/* MAP OF HOTELS & RESTAURANTS */
.gmap-hotelrestaurant {
  float: left;
  width: 100%;
  min-height: 600px;
  max-height: 100vh;
  display: block;
  background: #f9f9f9;
  position: relative;
}
.gmap-hotelrestaurant .map-container {
  width: 100%;
  height: 100%;
  min-height: 600px;
}
.gmap-hotelrestaurant .info-overlay {
  background: rgb(255, 255, 255);
  display: none;
  width: 90%;
  height: 90%;
  position: absolute;
  left: 5%;
  top: 5%;
}
.gmap-hotelrestaurant .info-overlay.show {
  display: block;
  overflow: hidden;
  z-index: 9999;
}
.gmap-hotelrestaurant .info-overlay .overlay-content {
  min-width: 80%;
  min-height: 80%;
  width: auto;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  display: flex;
  padding: 0 0 0 1.5rem;
}
.gmap-hotelrestaurant .info-overlay .item-image {
  flex: 1 1 50%;
  height: calc(90% - 4rem);
  top: 5%;
  position: relative;
  height: 90%;
}
.gmap-hotelrestaurant .info-overlay .item-image img {
  width: 100%;
  height: 100%;
  max-height: 100%;
  object-fit: cover;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 1.5s ease;
  -moz-transition: opacity 1.5s ease;
  -webkit-transition: opacity 1.5s ease;
}
.gmap-hotelrestaurant .info-overlay .item-image.active {
  opacity: 1;
}
.gmap-hotelrestaurant .info-overlay .item-info {
  flex: 1 1 50%;
  overflow-y: scroll;
  height: 80%;
  top: 10%;
  position: relative;
  box-sizing: border-box;
}
.gmap-hotelrestaurant .info-overlay h3 {
  margin-top: 0;
}
.gmap-hotelrestaurant .info-overlay h5 {
  margin-bottom: 1em;
}
.gmap-hotelrestaurant .info-overlay p strong {
  font-weight: 600;
}
.gmap-hotelrestaurant .info-overlay p.contact {
  font-size: 1.3em;
}
.gmap-hotelrestaurant .info-overlay p.laudatio {
  font-size: 1.7em;
}
.gmap-hotelrestaurant .info-overlay p.description {
  font-size: 1.3em;
}
.gmap-hotelrestaurant .info-overlay .close-btn {
  display: inline-block;
  height: 40px;
  width: 40px;
  padding: 0;
  font-size: 2em;
  font-weight: 900;
  line-height: 0;
  text-align: center;
  text-indent: -9999em;
  position: relative;
  margin: 0;
  background: none;
  position: absolute;
  margin: 0;
  top: 0.5rem;
  right: 0.5rem;
  z-index: 999;
  border: none;
  outline: none;
  cursor: pointer;
}
.gmap-hotelrestaurant .info-overlay .close-btn:after, .gmap-hotelrestaurant .info-overlay .close-btn:before {
  background: #444444;
  content: "";
  display: block;
  width: 2px;
  height: 26px;
  top: 50%;
  left: 50%;
  border-radius: 1px;
  transform-origin: center center;
  transform: translate(-50%, -50%) rotate(135deg);
  position: absolute;
}
.gmap-hotelrestaurant .info-overlay .close-btn:after {
  transform: translate(-50%, -50%) rotate(45deg);
}
.gmap-hotelrestaurant .info-overlay .close-btn:hover:before, .gmap-hotelrestaurant .info-overlay .close-btn:hover:after, .gmap-hotelrestaurant .info-overlay .close-btn:active:before, .gmap-hotelrestaurant .info-overlay .close-btn:active:after {
  background: #aaaaaa;
}

/* BREAKPOINT: 320px */
@media screen and (min-width: 320px) and (max-width: 719px) {
  .gmap-hotelrestaurant .info-overlay {
    width: 100%;
    left: 0;
  }
  .gmap-hotelrestaurant .info-overlay.show {
    overflow: visible;
    height: auto;
  }
  .gmap-hotelrestaurant .info-overlay .overlay-content {
    flex-wrap: wrap;
    max-height: none;
    height: auto;
    padding-top: 40px;
  }
  .gmap-hotelrestaurant .info-overlay .item-image {
    flex: 0 0 95%;
    height: 50vw;
    margin-bottom: 20px;
  }
  .gmap-hotelrestaurant .info-overlay .item-info {
    flex: 0 0 95%;
    height: auto;
  }
  .gmap-hotelrestaurant .info-overlay .item-info h3,
  .gmap-hotelrestaurant .info-overlay .item-info h5,
  .gmap-hotelrestaurant .info-overlay .item-info p {
    margin-left: 0;
  }
  .gmap-hotelrestaurant .info-overlay .close-btn {
    top: 0;
    right: 0;
  }
}